pulseaudio depends on libsnapd-glib1 which only exists in ubuntu

Progetto:Trisquel
Versione:8.0
Componente:Packages
Categoria:segnalazione di bug
Priorità:critical
Assigned:Non assegnata
Stato:active
Descrizione

Pretty simple. Broken package dependency.

Gio, 04/23/2020 - 16:01
Versione:9.0» 8.0

I am on trisquel 8 and seem to have lost my sound.